protracker(1)

NAME
protracker - ProTracker 2.3D clone for modern computers

SYNOPSIS
protracker file

DESCRIPTION
protracker is a multi-platform clone of the classic music making software "ProTracker" (version 2.3D) from the Commodore Amiga days. Aims to work exactly like you remember it, with added features and fixes. Music created in ProTracker uses the MOD file format.

The original ProTracker was written 1990. The original has a setup screen (this version can be setup using ~/.protracker/protracker.ini). MIDI support and split keys (usually for MIDI situations) are not implemented.

This version has a WAV sample loader/saver with support for loops/name/volume chunk attributes from sampler exported WAVs. STK (The Ultimate Soundtracker) loader (effects/sample loop types). Loading of PowerPacker'd MODs. 128 kB sample support. MOD2WAV for exporting the song to .WAV.

SEE ALSO
schismtracker(1), hivelytracker(1), goattracker(1), ccutter(1), milkytracker(1).